/*
* Author Modest Byte
* www.modestbyte.com
* 2/1/2012
*/

/* Table of Content
==================================================
	#Paragraph
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Paragrah
================================================== */
body { 
	font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	color:#333333;
	line-height:1.5em;
}

h1, h2, h3, h4, h5, h6 {font-family: 'Oswald', Arial, sans-serif; font-weight:400; line-height:1.5em; margin-bottom: .5em; }
ol, ul, blockquote {padding-left:3em;}
ul{list-style:outside;}
ol{list-style:decimal;}
a { }
blockquote { }
pre, code { }
small { }
strong{font-weight:bold;}
em{font-style:italic;}
hr{color:#dedede; background-color:#dedede; height:1px; border:none; clear:both; margin:1.5em 0px;}
ul, ol, dl, p {margin-bottom: .75em; font-size: 1em; }
ul ul{margin-bottom:0px;}

	
a{color:#2d0112; text-decoration:underline;}
a:hover{}
a img{}
a:link{}	
a:visited{}	
a img{border:none;}
p{}	
h1{color:#2d0112; font-size:2.25em;}
h2{font-size:1.5em;}	
h3{font-size:1.15em;}

/* #Tables
================================================== */
table{margin-bottom:.75em; width:100%; max-width:100%; }
table td{padding:3px 2px;}

/* #Images
================================================== */
img.scale-with-grid {
	max-width: 100%;
	width: auto;
	height: auto; }

/* #Forms
================================================== */
form{margin-bottom:.75em;}
form p{clear:both;}
fieldset {margin-bottom:.75em;}
form .line{margin-bottom:.75em;}

.required{color:#EA2E30;}
.error, .notice, .success {padding:.8em;margin-bottom:1.6em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}

label{padding-right:15px; min-width:100px; display:block; float:left; clear:left; margin-left:1.5em;}

input[type='text'], input[type='password'], textarea{
    background-color:#eee;
    border: 0 none;
    font: .9em Arial,Helvetica,Sans-serif;
    color: #333;
    opacity:.85;
    padding: 6px 15px 6px 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }

select{
    background-color:#eee;
    border: 0 none;
    color: #333;
    opacity:.85;
    padding: 6px 6px 6px 6px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
	overflow: hidden;
    }
option{border: 0 none;}

form input[type="submit"]{margin-left:136px;}
form input[type="submit"].search{margin-left:0 !important;}

/* #Buttons
================================================== */
.button a{text-decoration:none;}

a.button,
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #eee;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(200,200,200,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(200,200,200,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(200,200,200,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(200,200,200,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(200,200,200,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(200,200,200,1) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 4px 22px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 4px 12px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #444;
	display: inline-block;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-top:4px;
	margin-bottom: .75em;
	line-height: 1.5em;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}

a.button:hover,
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background: #ccc; /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(175,175,175,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(175,175,175,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(175,175,175,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(175,175,175,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(175,175,175,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(175,175,175,1) 100%); /* W3C */
}

a.button:active,
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	}
		
.button.full-width,
button.full-width,
.button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center; }